<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GQ7oABwLEe-33fyT63drnQ" id="_GQ7A8BwLEe-33fyT63drnQ" label="HiveFilterRow" version="0.1" item="_GQ7oAhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GQ-rUBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GQ-rURwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GQ-rUhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.245+0200"/>
    <additionalProperties xmi:id="_GQ-rUxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GQ-rVBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GQ-rVRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.245+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GQ7oARwLEe-33fyT63drnQ" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GQ7oAhwLEe-33fyT63drnQ" property="_GQ7oABwLEe-33fyT63drnQ" state="_GQ7oARwLEe-33fyT63drnQ" system="true" eltName="Hive">
    <content href="HiveFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
